body{
    margin:0px;
    padding-bottom:28px;
}

#page-width{
    padding-top:28px;
    text-align:center;
}

#fixed-width{
    margin-left:auto;
    margin-right:auto;
    padding:15px;
    width:820px;
    text-align:left;
}

#logo-n-contact{
    padding-bottom:15px;
}

#contact-info{
    padding-top:18px;
    float:right;
}

p.strapline{
    margin:0 0 10px 0;
}

div.columns{
    
}

div.column{
    float:left;
}

div.one-third{
    width:260px;
}

div.two-thirds{
    width:470px;
    padding-right:10px;
}

#horizontal-nav ul{
    list-style-type:none;
    height:30px;
    margin:0px;
    padding:0px;
}

#horizontal-nav ul li{
    float:left;
    height:16px;
}

#horizontal-nav ul li.divider{
    width:25px;
}

#horizontal-nav ul li a{
    padding:5px;
}

div#h-scroll-outer{
    border:5px solid #eee;
    padding:15px;
}

div#v-scroll-outer{
    border:5px solid #eee;
    padding:15px;
    height:420px;
}

div#h-scrolled-content-container{
    padding:0px;
    margin:0px;
    height:390px;
    overflow: hidden;
}

div#v-scrolled-content-container{
    padding:0px;
    margin:0px;
    height:420px;
    width:750px;
    overflow: hidden;
    float:left;
}

div.h-text-scroller{
    height:10px;
    width:781px;
    background-color:#fff;
    border:1px solid #bbb;
}

div.v-text-scroller{
    width:10px;
    height:420px;
    background-color:#fff;
    border:1px solid #bbb;
    float:right;
}

div.h-scroller-handle{
    width:12px;
    height:10px;
    background-color:#ccc;
    cursor: move;
}

div.v-scroller-handle{
    width:10px;
    height:12px;
    background-color:#ccc;
    cursor: move;
}

div.project{
    float:left;
    height:330px;
    margin:0 16px 0 0;
}

div.project h3{
    margin:0 0 8px 0;
}

div.project div.description{
    
}

div.project div.image{
    height:220px;
}

div#nearly-infinite-width{
    width:100%;
}

div.project.size-900{
    width:900px;
}

div.project.size-700{
    width:700px;
}

div.project.size-500{
    width:500px;
}

#main-text h2{
    margin:0 0 10px 0;
}

#footer{
    padding-top:38px;
    padding-bottom:10px;
}

#footer .left{
    float:left;
    text-align:left;
}

#footer .right{
    float:right;
    text-align:right;
}